body,
p,
ul,
li {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
em {
  font-style: normal;
}
img {
  vertical-align: middle;
}
li {
  list-style: none;
}
.cb {
  clear: both;
}
.fr {
  float: right;
}
.ml30 {
  margin-left: 30px;
}
body {
  
  color: #ffffff;
  background: #9c5cf4;
}
.wrap {
    font: 14px/25px "微软雅黑";
  max-width: 1920px;
  min-width: 1000px;
  background: url("images/bg.jpg") center top no-repeat;
}
.top,
.main {
  width: 1000px;
  margin: auto;
}
.head1 {
  background: url("images/head1.jpg") no-repeat;
  height: 230px;
}
.head2 {
  background: url("images/head2.jpg") no-repeat;
  height: 230px;
}
.head3 {
  background: url("images/head3.jpg") no-repeat;
  height: 230px;
}
.head3 .nav {
  float: right;
  margin-right: 75px;
  margin-top: -35px;
}
.head3 .nav a {
  display: block;
  float: left;
  width: 226px;
  height: 88px;
  background: url("images/nav2.png") no-repeat;
  font-size: 0;
  margin-left: 10px;
}
.head3 .nav a:hover,
.head3 .nav a.cur {
  background: url("images/nav2.hover.png") no-repeat;
}
.head3 .nav a:first-child {
  background: url("images/nav1.png") no-repeat;
}
.head3 .nav a:first-child:hover,
.head3 .nav a:first-child.cur {
  background: url("images/nav1.hover.png") no-repeat;
}
.main {
  background: url("images/main.jpg") repeat-y;
  margin-bottom: 70px;
}
.main p {
  padding-top: 10px;
  margin-bottom: 30px;
}
.main img {
  border: 2px solid #9c5cf4;
  margin-bottom: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.main-bg-top {
  background: url("images/main-bg-top.jpg") no-repeat top;
  min-height: 127px;
}
.main-bg-top .join {
  background: url("images/join.png") no-repeat center top;
  height: 136px;
}
.main-bg-top .honor {
  background: url("images/honor.png") no-repeat center top;
  height: 136px;
}
.main-bg-bottom {
  background: url("images/main-bg-bottom.jpg") no-repeat;
  height: 80px;
}
.part {
  margin-left: 180px;
  margin-right: 180px;
  zoom: 1;/* no width and ie */
}
.part:after {
  content: '.';/* ff opear chrome */
  visibility: hidden;/* clear content  */
  clear: both;/* ff opear chrome */
  display: block;/* ff opear chrome */
  height: 0;/* ff opear chrome */
}
.part .tip {
  display: block;
  float: left;
  width: 64px;
  background: url("images/tip.png") no-repeat;
  margin-left: -85px;
  text-align: center;
  font-size: 36px;
  line-height: 64px;
  color: #ffdc00;
}
.part.part16 {
  text-align: center;
}
.page {
  margin-top: 60px;
  font-size: 12px;
  font-family: "宋体";
  color: #dfc7ff;
  height: 20px;
}
.page ul {
  float: left;
  position: relative;
  left: 50%;
}
.page li {
  float: left;
  position: relative;
  right: 50%;
  margin: 0 4px;
  width: 20px;
  line-height: 20px;
  border-radius: 3px;
  background-color: #8b37ff;
  text-align: center;
  cursor: pointer;
  *padding: 0 6px;
}
.page li.cur,
.page li:hover {
  background-color: #f7c008;
  color: #6525ae;
}
.page li.first,
.page li.last,
.page li.totle {
  width: auto;
  padding: 0 6px;
}
.page li.totle {
  background-color: transparent;
}
.ms-controller {
  visibility: hidden;
}
/*# sourceMappingURL=index.css.map */

/* 全局头部 */
#header {font-size: 12px;color:#666; width:100%;height:38px;border-bottom:1px solid #ccc;background:#fff;position: absolute;
    top: 0;}
.mod960_w {width:960px;height:38px;line-height:38px;margin:0 auto;}
#header h1 {display:block;width:126px;height:38px;float:left;background:url(http://n.7k7kimg.cn/uploads/cdn/sq_gw/img/logo.png) no-repeat center center;margin:0;}
#header h1 a {display:block;width:100%;height:100%;}
#flash_top {float:left;width:230px;height:38px;background:url(../img/spic.jpg) no-repeat center center;}
#flash_top a {display:block;width:100%;height:100%;}
#header #list_top {float:right;width:134px;height:25px;line-height:25px;text-align:center;}
#header #menu_top {float:right;}
#header #menu_top li {float:left;padding:0 8px 0 9px;line-height:38px}
#header #menu_top li a {font-size:14px;}
#header #menu_top li a.red {color:#dd2020}
#header #menu_top li.line {background:url(../img/line_top.png) no-repeat left center;}
#logined {display:none}
#top_pic {position:absolute;top:0px;left:50%;margin-left:-490px;display:none;z-index:999}
.gamelist {
  display: block;
  width: 134px;
  height: 34px;
  line-height: 34px;
  text-indent: 10px;
  background: url(http://n.7k7kimg.cn/uploads/gw7/toplist_bg.jpg) no-repeat center center;
        text-align: left;
    color: #666;
}
